.product-box {position: relative; display: block; border: solid 1px var(--color-general-border); padding: 10px; background: var(--module-background); overflow: hidden}
.inside-product-box{display: flex; height: 100%; flex-direction: column;}
.mtopauto{margin-top: auto;}
.product-box .image {position: relative; display: block; margin-bottom: 10px; transition: 0.2s all; opacity: 1;}
.product-box .image .special-badge {position: absolute; top: 5px; right: 5px; font-size: 13px; padding: 5px 8px; background: var(--color-specialprice); color: #ffffff; border-radius: var(--radius);}
.product-box .rate {font-size: 12px; color: #F5C82F;}
.product-box .title {margin-bottom: 3px; color: var(--color-black); font-size: 23px; font-weight: 700; text-align: center; line-height: 26px; height: 52px; overflow: hidden}
.product-box .price{color: var(--color-red); font-size: 26px; font-weight: 700}
.product-box .price .price-special {display: inline-block;}
.product-box .price .price-old {color: var(--color-grey-dark); font-size: 14px; display: inline-block; margin-left: 20px;}
.product-box .stock-status {position: relative; display: block; font-size: 13px; padding: 2px 0px; color: #999999;}
.product-box .stock-status.in-stock {color: #23ba29;}
.product-box:hover .product-options-absolute{left:0}
.product-options-absolute{position: absolute; top:0; left: -1000px; display: grid; height: 100%; align-items: center;}
.box-image-culoare{display: block; width: 50px; height: 50px;margin-bottom: 7px;}
.product-box:hover .add-to-cart-hover{left: -10px}
.add-to-cart-hover{position: absolute; top: -10px; left: -1000px; clip-path: polygon(0 1%, 0% 100%, 100% 0);background: var(--color-secondary); padding: 20px; border: none;z-index:2}
.img-add-to-cart-hover{position: relative; left: -13px; top: -13px; width: 18px; height: 18px;}
.product-box-rightabsolute{position: absolute;right: -1000px;top: 0;height: 100%;display: flex;align-items: center; transition: all 0.3s ease-in-out}
.product-box:hover .product-box-rightabsolute{right:0}